RK-A2 - Feature #3618

Name the assistant created as <env>-<model>-<index> using meta property of OpenAl API
06/20/2024 06:34 AM - Ram Kordale

Status: Review Start date: 06/20/2024
Priority: High Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

<env> is dev/qa/prod

History

#1 - 06/20/2024 06:42 AM - Md Shahzar

- Status changed from New to In Progress

#2 - 06/20/2024 07:31 AM - Md Shahzar
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 07/19/2024 05:44 AM - Md Shahzar
- Status changed from Resolved to Review

- Assignee changed from Md Shahzar to Ram Kordale
